### Method

# EDataBook BookMetaBackend dup_sync_tag

since: 3.28

#### Declaration [src]

    gchar*
    e_book_meta_backend_dup_sync_tag (
      EBookMetaBackend* meta_backend
    )

#### Description [src]

Returns the last known synchronization tag, the same as used to call e_book_meta_backend_get_changes_sync().

Free the returned string with g_free(), when no longer needed.

Available since: 3.28

#### Return value

Type: `gchar*`

The last known synchronization tag, or `NULL`, when none is stored.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.